[Local]
War3DirPath=
Username=
Password=
War3Parameter=
War3Hostname=Dota
UsedProxy=0
ProxyIp=
ProxyPort=
Version=2.39c
GameStartHintDisable=0
GameBuildHintDisable=0
ReportSave=0
ReportClearFrequency=-1
LastConfigFile=AAClientOriginal2.ini
SaveGamePartner=1
[History]
ToConnectSchool=
ToConnectServerId=1
LastNetworkType=ΧΤΆ―
